sha256: 5c10dc5dfbbbbefe16640c2185f1c562ce7bd15292e911aa90dca018b027e849
real_size: null
zip_size: 259784821
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep82/open_data_millesime_2025-07-a_dep82_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep82/open_data_millesime_2025-07-a_dep82_gpkg_metadata.yml
